<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s05: HTML Tables and Forms</title>
</head>
<body>
	<div>
		<h1>Zuitt IT Solutions</h1>
	</div>
	<div>
		<h2>Products Offered</h2>
		<table border="1">

			<thead>
				<tr>
					<th><strong>Package</strong></th>
					<th><strong>Price</strong></th>
					<th align="center"><strong>Description</strong></th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>

				<tr>
					<td colspan="3" align="center">
						<strong>Additional features after initial prject is inclusive of charges</strong>
					</td>
				</tr>
			</tbody>

		</table>
	</div>

	<div>
		<h2>Contact Form</h2>
		<form action="https://google.com">
		<!-- First Name -->
		<label for="firstName"><strong>First Name:</strong></label><br>
		<input type="text" name="firstName" id="firstName" required><br>

		<!-- Last name -->
		<label for="lastName"><strong>Last Name:</strong></label><br>
		<input type="text" name="lastName" id="lastName" required><br>

		<!-- Email -->
		<label for="email"><strong>Email:</strong></label><br>
		<input type="text" name="email" id="email" required><br>

		<!-- Contact Number -->
		<label for="contactNumber"><strong>Contact Number:</strong></label><br>
		<input type="number" name="contactNumber" id="contactNumber"><br>

		<!-- Service Type Dropdown -->
		<label for="serviceType"><strong>Service Type:</strong></label><br>
		<select name="serviceType" id="serviceType" required>
			<option value="From End Programming">From End Programming</option>
			<option value="Back End Programming">Back End Programming</option>
			<option value="Full Stack End Programming">Full Stack End Programming</option>
		</select><br>

		<!-- Checkbox Preferred Contact -->
		<label for="preferredContact"><strong>Preferred Contact:</strong></label>
		<br><input type="checkbox" name="contact1"	id="contact1" value="email" required>
		<label for="contact1">Email</label><br>
		<input type="checkbox" name="contact2"	id="contact2" value="phone"required>
		<label for="contact2">Phone</label><br>

		<!-- Radio button Package -->
		<label for="package"><strong>Package:</strong></label><br>
		<input type="radio" name="package" id="basic" value="basic" required>
		<label for="#basic">Basic</label><br>
		<input type="radio" name="package" id="premium" value="premium" required>
		<label for="#premium">Premium</label><br>

		<!-- Text area -->
		<br><label><strong>Message</strong></label><br>
		<textarea rows="5" required></textarea><br>

		<!-- Send Inquiry button -->
		<button type="submit">Submit Inquiry</button><br>
		<button type="reset">Reset</button>
	</div>

</body>
</html>